Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Issues upgrading WLC-2006

I cannot seem to get past the "transfer download start" (CLI) or "download" (GUI) phase of the upgrade on a WLC-2006 -- from 3.2.171.5 to 4.2.209.0. The transfer consistently times out at about 76% complete and I receive an error message, either "error writing to flash" or "error writing output file" (or something similar). Any suggestions/recommendations would be greatly appreciated.

Everyone's tags (2)
1 REPLY
Hall of Fame Super Gold

Re: Issues upgrading WLC-2006

You can't upgrade from 3.X to 4.2.209 direct.  You need to upgrade to 4.0.206.0 first before going anyware.  It's specified in the Release Notes.

http://www.cisco.com/en/US/docs/wireless/controller/release/notes/crn422090.html#wp233853

504
Views
0
Helpful
1
Replies
CreatePlease to create content